import React from 'react';
export default function FullHdFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M385.96-357h50v-89h80v89h50v-246h-50v107h-80v-107h-50zm217.84 0h155l25-25v-196l-25-25h-155zm50-50v-146h80v146zm-477.37 50h50v-89h100v-50h-100v-57h120v-50h-170zM34.5-154.02v-652.2h891v652.2z" })));
}
